---
title: apc
published: true
visible: false
taxonomy:
  category:
    - kits
  tag:
    - "Atari Punk Console"
    - "électronique"
    - "lutherie électronique"
    - "synthétiseur"
    - "NE555"
---

### Atari Punk Console

#### Description

L’**Atari Punk Console**, ou **APC**, est un montage électronique basé sur
l’utilisation du **circuit intégré NE556** afin de générer un signal sonore
rappelant les musiques de la console légendaire **Atari**.
Le montage, apparu en 1980 et dans un premier temps appelé «synthétiseur sonore»
a été retravaillé et renommé «Atari Punk console» en hommage aux fameuses consoles.

Pour l’APC, le **[NE555](https://fr.wikipedia.org/wiki/NE555)** est utilisé en mode **multivibrateur astable**, afin de créer
sur sa sortie un signal électrique rectangulaire, qui une fois amplifié et branché
à des enceintes, génère un signal sonore modulé en fréquence d’oscillation et en
largeur d’impulsion par l'intermédiare de deux potentiomètres variables.

La version présentée ici a été mise au point par **James Lewis** et le **Tetalab**
en 2016 pour des ateliers participatifs lors des événements
[**THSF #7**](/thsf) (Toulouse) et **PSESHSF** (Paris).

#### Public visé

Enfants de 7 à 77 ans.

#### Prérequis

- Coordination des mouvements
- Précision moyenne
- Patience
- Logique

#### Documentation du kit « Atari Punk Console »

(Travail en cours...)

- https://en.wikipedia.org/wiki/Forrest_Mims#Stepped-tone_generator_(Atari_Punk_Console)
- https://archive.org/details/ENGINEERSNOTEBOOKII/page/n97/mode/2up
- https://archive.org/details/Forrest_Mims-engineers_mini-notebook_555_timer_circuits_radio_shack_electronics/page/n11/mode/2up
